.vds_reservation  a.badge{
    color: white !important;
    font-size: 12px !important;
}

.vds_reservation  a.label{
    color: white !important;
    font-size: 75% !important;
}

ul.list-unstyled li{
    padding-bottom: 5px;
}

form .inputs-list .form-group .form-check{
    min-width: 25%;
    max-width: 75%;
    display: inline-block;
}

form .ce-textpic{
    margin-left: 0Px!important;
}